set -g fish_color_autosuggestion {{ grey3 | regex_replace('^#', '') }}
set -g fish_color_cancel -r
set -g fish_color_command {{ blue | regex_replace('^#', '') }}
set -g fish_color_comment {{ grey2 | regex_replace('^#', '') }}
set -g fish_color_cwd green
set -g fish_color_cwd_root red
set -g fish_color_end {{ cyan | regex_replace('^#', '') }}
set -g fish_color_error {{ yellow | regex_replace('^#', '') }}
set -g fish_color_escape {{ teal | regex_replace('^#', '') }}
set -g fish_color_history_current --bold
set -g fish_color_host normal
set -g fish_color_host_remote yellow
set -g fish_color_match --background=brblue
set -g fish_color_normal normal
set -g fish_color_operator {{ teal | regex_replace('^#', '') }}
set -g fish_color_param {{ white2 | regex_replace('^#', '') }}
set -g fish_color_quote {{ green | regex_replace('^#', '') }}
set -g fish_color_redirection {{ purple | regex_replace('^#', '') }}
set -g fish_color_search_match 'bryellow' '--background=brblack'
set -g fish_color_selection 'white' '--bold' '--background=brblack'
set -g fish_color_status red
set -g fish_color_user brgreen
set -g fish_color_valid_path --underline
